
Instrumentación Nano-Satelites - Task #1314

Milestone # 1335 (New): Tener sistema de recepción con 3 estaciones operativas al 100% integrado con servidor de datos

Tener Operativo Receptor 1 al 100%

04/03/2018 04:26 PM - Edgardo Pacheco

Status: Closed Start date: 04/03/2018

Priority: Normal Due date: 06/28/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

Receptor 1 operativo adquiriendo, guardando y procesando los datos de TEC de satélites LEO de manera autónoma.

Subtasks:

Task # 1315: OPTIMIZACIÓN DEL HARDWARE (RECEPCIÓN) Closed

  Task # 1316: Colocar tarjeta de encendido automático y conexiones dentro de chasis en r... Closed

  Task # 1317: Revisar la fuente de USRP Closed

  Task # 1318: Revisar amplificadores de receptores Closed

  Task # 1319: Acondicionamiento de receptores 2 y 3 Closed

Task # 1320: OPTIMIZACIÓN DEL SOFTWARE DEL SISTEMA DE RECEPCIÓN Closed

  Task # 1321: Generación de log para el programa de adquisición. Para identificación de ... Closed

  Task # 1322: Adicionar la generación de archivos de datos de salida del programa de pro... Closed

History

#1 - 04/03/2018 04:38 PM - Edgardo Pacheco

- Target version set to Prototipo  Recepcion 2.0

#2 - 06/13/2018 09:47 PM - Edgardo Pacheco

- Tracker changed from Milestone to Task

#3 - 06/13/2018 09:48 PM - Edgardo Pacheco

- Parent task set to #1335

#4 - 02/18/2019 06:57 PM - Alessandro Morales

- Status changed from New to Closed
